Debian Bug report logs - #519463
RM: gspca -- ROM; mainlined in Linux >= 2.6.28

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Kel Modderman <kel@otaku42.de>

Date: Thu, 12 Mar 2009 23:18:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#519463; Package ftp.debian.org. (Thu, 12 Mar 2009 23:18:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kel Modderman <kel@otaku42.de>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 12 Mar 2009 23:18:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kel Modderman <kel@otaku42.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: gspca -- ROM; mainlined in Linux >= 2.6.28
Date: Fri, 13 Mar 2009 04:57:00 +1000
Package: ftp.debian.org
Severity: normal

A V4L version 2 variant of the gspca driver is provided by linux-image-2.6.28.

Thanks, Kel.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#519463; Package ftp.debian.org. (Sat, 14 Mar 2009 22:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 14 Mar 2009 22:30:02 GMT) Full text and rfc822 format available.

Message #10 received at 519463@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: Kel Modderman <kel@otaku42.de>, 519463@bugs.debian.org
Subject: Re: Bug#519463: RM: gspca -- ROM; mainlined in Linux >= 2.6.28
Date: Sat, 14 Mar 2009 23:27:37 +0100
On Fri, Mar 13, 2009 at 04:57:00AM +1000, Kel Modderman wrote:
> Package: ftp.debian.org
> Severity: normal
> 
> A V4L version 2 variant of the gspca driver is provided by linux-image-2.6.28.

Checking reverse dependencies...
# Broken Build-Depends:
linux-modules-extra-2.6: gspca-source

Please at least file a RC bug against linux-modules-extra-2.6 (or get the dependency
removed otherwise) before we remove gspca-source.

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#519463; Package ftp.debian.org. (Sat, 14 Mar 2009 23:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kel Modderman <kel@otaku42.de>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 14 Mar 2009 23:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 519463@bugs.debian.org (full text, mbox):

From: Kel Modderman <kel@otaku42.de>
To: Frank Lichtenheld <djpig@debian.org>
Cc: 519463@bugs.debian.org, daniel@debian.org
Subject: Re: Bug#519463: RM: gspca -- ROM; mainlined in Linux >= 2.6.28
Date: Sun, 15 Mar 2009 09:07:57 +1000
On Sunday 15 March 2009 08:27:37 Frank Lichtenheld wrote:
> On Fri, Mar 13, 2009 at 04:57:00AM +1000, Kel Modderman wrote:
> > Package: ftp.debian.org
> > Severity: normal
> > 
> > A V4L version 2 variant of the gspca driver is provided by linux-image-2.6.28.
> 
> Checking reverse dependencies...
> # Broken Build-Depends:
> linux-modules-extra-2.6: gspca-source
> 
> Please at least file a RC bug against linux-modules-extra-2.6 (or get the dependency
> removed otherwise) before we remove gspca-source.

Crap, sorry, I forgot to mention that I have co-ordinated with Daniel Baumann to
have gspca removed whenever linux-modules-extra-2.6 gets updated next.

Thanks, Kel.




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 03 Apr 2009 22:15:11 GMT) Full text and rfc822 format available.

Notification sent to Kel Modderman <kel@otaku42.de>:
Bug acknowledged by developer. (Fri, 03 Apr 2009 22:15:11 GMT) Full text and rfc822 format available.

Message #20 received at 519463-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 519463-close@bugs.debian.org
Cc: gspca@packages.debian.org, gspca@packages.qa.debian.org
Subject: Bug#519463: fixed
Date: Fri, 03 Apr 2009 22:02:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     gspca | 01.00.20-1 | source
gspca-source | 01.00.20-1 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 519463@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/519463

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 May 2009 07:32:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:13:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.